/* telerik RadPanelBar 4 Golden skin */

/* panelbar wrapper */
.RadPanelBar_MenuSx
{
	background: none;

	white-space: nowrap;
	width: 180px !important; /* this skin requires fixed width */
	right:48px;
}

.RadPanelBar_MenuSx .rpRootGroup
{
	border:0px dashed #990000;
	border-left: 0px;
}

.RadPanelBar .rpRootGroup {
    border-style: none !important;
}

.RadPanelBar .rpHeaderTemplate, .RadPanelBar .rpOut {
    border:none !important;
}

.RadPanelBar .rpText {
    padding:0 10px !important;
}

/* global text class declaration */
.RadPanelBar_MenuSx .rpText
{
	padding: 0px 20px; /* vertical - horizontal */
	font-size:10.2px;
	line-height: 34px;
}

/* panelbar icon [if any] */
.RadPanelBar_MenuSx .image
{
	margin:4px 0px;
}

/* main item link */
.RadPanelBar_MenuSx .rpRootGroup a.rpLink
{
/*	background: url('Img/MainItemNormal.gif') no-repeat;*/
	text-decoration:none;
	text-align:right;
	color: #FFF;
	border: 0px;
	border-top: 1px dotted #FFF;
	height:39px;
	width:100%;
	}

/* main item link:hover */
.RadPanelBar_MenuSx .rpRootGroup a.rpLink:hover
{
	background-color:#FFF;
	color:#666;
/*	background: url('Img/MainItemSelected.gif') no-repeat; */
}
/* child items enclosing parent element */
.RadPanelBar_MenuSx .rpGroup
{
/* 	background: url('Img/ChildItemNormal.gif') repeat-y;*/
}
/* child item link */
.RadPanelBar_MenuSx .rpGroup a.rpLink
{
/* 	background: url('Img/ChildItemSeparator.gif') no-repeat left bottom;*/
	color: black;
}

/* child item link:hover */
.RadPanelBar_MenuSx .rpGroup a.rpLink:hover
{
/* 	background: url('Img/ChildItemSeparator.gif') no-repeat left bottom;*/
	color: white;
}

/* child item .rpText declaration */
.RadPanelBar_MenuSx .rpGroup .rpText
{
	padding: 0px 20px;
	line-height: 26px;
	font-weight: normal;
}


.RadPanelBar_MenuSx .rpGroup .rpLevel2 a.rpLink,
.RadPanelBar_MenuSx .rpGroup .rpLevel2 a.rpLink:hover
{
	background: #f6d101 url('Img/Level2Bg.gif') repeat-y;
}

.RadPanelBar_MenuSx .rpGroup .rpLevel2 .last a.rpLink,
.RadPanelBar_MenuSx .rpGroup .rpLevel2 .last a.rpLink:hover
{
	background: url('Img/ChildItemNormal.gif') repeat-y;
}

.RadPanelBar_MenuSx .rpLevel2 .rpText
{
	padding-left: 45px;
	line-height: 26px;
	background: url('Img/Bullet.gif') no-repeat 36px center;
}

/* selected main panelbar item */
.RadPanelBar_MenuSx .rpRootGroup .rpSelected
{
	background: #ffffff;
	color:#666;
}
.RadPanelBar_MenuSx .rpRootGroup .rpSelected .rpText
{
	color:#666;
}


/* selected child panelbar item */
.RadPanelBar_MenuSx .rpGroup .rpSelected .rpText
{
	background: #ffffff;
	color: black;
	text-decoration: underline;
}

.RadPanelBar_MenuSx .rpRootGroup .disabled:hover,
.RadPanelBar_MenuSx .disabled .rpText
{
	background: url('Img/MainItemNormal.gif') no-repeat;
	color: #ccc;
	cursor: default;
}

.RadPanelBar_MenuSx .rpRootGroup .rpGroup .disabled:hover,
.RadPanelBar_MenuSx .rpRootGroup .rpGroup .disabled .rpText
{
	text-decoration: none;
	background: #f6d101 url('Img/Level2Bg.gif') repeat-y;
	color: #ccc;
	cursor: default;
}

.RadPanelBar_MenuSx .rpGroup .rpLevel2 .disabled,
.RadPanelBar_MenuSx .rpGroup .rpLevel2 .disabled:hover
{
	background: #f6d101 url('Img/Level2Bg.gif') repeat-y;
}

.RadPanelBar_MenuSx .rpGroup .rpLevel2 .disabled .rpText,
.RadPanelBar_MenuSx .rpGroup .rpLevel2 .disabled:hover .rpText
{
	background: url('Img/Bullet.gif') no-repeat 36px center;
}
